## prokka 1.13.4+dfsg

=== debian/changelog ===
prokka (1.13.4+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add the missing dependency on libxml-simple-perl.

 -- Adrian Bunk <bunk@debian.org>  Wed, 06 Feb 2019 21:31:55 +0200

prokka (1.13.4+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #778246)

 -- Andreas Tille <tille@debian.org>  Mon, 04 Feb 2019 10:00:06 +0100
