=== debian/control ===
Source: prokka
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <mcrusoe@msu.edu>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 12~),
               libswiss-perl
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/med-team/prokka
Vcs-Git: https://salsa.debian.org/med-team/prokka.git
Homepage: http://www.vicbioinformatics.com/software.prokka.shtml

Package: prokka
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         parallel,
         libbio-perl-perl,
         ncbi-blast+,
         hmmer,
         aragorn,
         prodigal,
         ncbi-tools-bin,
         infernal,
         libswiss-perl,
         libxml-simple-perl
Description: rapid annotation of prokaryotic genomes
 A typical 4 Mbp genome can be fully annotated in less than 10 minutes on a
 quad-core computer, and scales well to 32 core SMP systems. It produces GFF3,
 GBK and SQN files that are ready for editing in Sequin and ultimately submitted
 to Genbank/DDJB/ENA.
