## prokka 1.13.7+dfsg

=== debian/changelog ===
prokka (1.13.7+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Tue, 23 Jul 2019 18:59:29 +0200
