=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
          ${perl:Depends},
          parallel,
          libbio-perl-perl,
-         ncbi-blast+,
+         ncbi-blast+ (>= 2.8),
          hmmer,
          aragorn,
          prodigal,
