## prokka 1.14.5%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f

DH_VERBOSE := 1

include /usr/share/dpkg/default.mk

PROKKADBPATH=/var/lib/prokka

%:
	dh $@

override_dh_install:
	dh_install
	for pl in `grep -Rl '#!/usr/bin/env[[:space:]]\+perl' debian/*/usr/*` ; do \
	    sed -i '1s?^#!/usr/bin/env[[:space:]]\+perl?#!/usr/bin/perl?' $${pl} ; \
	done

override_dh_link:
	for db in `find debian/$(DEB_SOURCE)/usr/share/prokka/db -type f` ; do \
	    vardir=`echo $${db} | sed -e 's?.*/usr/share?/var/lib?'` ; \
	    mkdir -p debian/$(DEB_SOURCE)/`dirname $${vardir}` ; \
	    usrdir=`echo $${db} | sed -e 's?.*/usr?/usr?'` ; \
	    dh_link $${usrdir} $${vardir} ; \
	done

override_dh_fixperms:
	dh_fixperms
	for db in `find debian/$(DEB_SOURCE)/$(PROKKADBPATH) -type d` ; do \
	    chmod a+w $${db} ; \
	done
