## prokka 1.14.5+dfsg

=== debian/changelog ===
prokka (1.14.5+dfsg-2) unstable; urgency=medium

  * Allow skipping the autopkgtests if not all of the dependencies are available
    (like arm64)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Wed, 04 Dec 2019 11:09:55 +0100

prokka (1.14.5+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sat, 23 Nov 2019 17:37:23 +0100

prokka (1.14.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * add missing dependencies: default-jre, less
  * Fix path to hmmer v3
  * Add autopkgtest
  * with recent libbio-perl-perl with need a separate
    libbio-searchio-hmmer-perl package
  * Set fields Upstream-Contact in debian/copyright.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Wed, 06 Nov 2019 17:49:13 +0100
