=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: prokka
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Michael R. Crusoe <mcrusoe@msu.edu>,
+Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>,
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                libswiss-perl
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/med-team/prokka
 Vcs-Git: https://salsa.debian.org/med-team/prokka.git
 Homepage: http://www.vicbioinformatics.com/software.prokka.shtml
@@ -24,7 +24,10 @@
          ncbi-tools-bin,
          infernal,
          libswiss-perl,
-         libxml-simple-perl
+         libxml-simple-perl,
+         default-jre,
+         less,
+         libbio-searchio-hmmer-perl
 Description: rapid annotation of prokaryotic genomes
  A typical 4 Mbp genome can be fully annotated in less than 10 minutes on a
  quad-core computer, and scales well to 32 core SMP systems. It produces GFF3,
