## prokka 1.14.6%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: prokka
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>,
+Uploaders: Michael R. Crusoe <crusoe@debian.org>,
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                libswiss-perl
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/prokka
 Vcs-Git: https://salsa.debian.org/med-team/prokka.git
 Homepage: http://www.vicbioinformatics.com/software.prokka.shtml
+Rules-Requires-Root: no
 
 Package: prokka
-Architecture: all
+Architecture: amd64
 Depends: ${misc:Depends},
          ${perl:Depends},
          parallel,
