## prokka 1.14.6+dfsg

=== debian/changelog ===
prokka (1.14.6+dfsg-6) unstable; urgency=medium

  * d/control: update homepage to a working URL.
  * d/copyright: update my email address
  * d/patches/kingdom_dbs_free: restore the kingdom DBs using a CC-BY-
    4.0 licensed release of uniprot.
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 16 Sep 2023 18:45:50 +0200

prokka (1.14.6+dfsg-5) unstable; urgency=medium

  * convert back to an arch: all package

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 15 Sep 2023 14:49:27 +0200

prokka (1.14.6+dfsg-4) unstable; urgency=medium

  * Fix watchfile to detect new versions on github (routine-update)
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove constraints unnecessary since buster:
    + prokka: Drop versioned constraint on ncbi-blast+ in Depends.
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 30 Aug 2021 12:29:06 +0200

prokka (1.14.6+dfsg-3) unstable; urgency=medium

  * Prokka is effectively amd64 only, due to its dependencies.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 26 Oct 2020 16:16:02 +0100

prokka (1.14.6+dfsg-2) unstable; urgency=medium

  * debian/watch: new location
  * Default database path is now ~/.local/lib/prokka/db (Closes: #924128)

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 14 Oct 2020 11:29:53 +0200

prokka (1.14.6+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Repository.

 -- Steffen Moeller <moeller@debian.org>  Thu, 19 Mar 2020 00:35:17 +0100
