=== debian/control ===
--- 
+++ 
@@ -4,21 +4,21 @@
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libswiss-perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/prokka
 Vcs-Git: https://salsa.debian.org/med-team/prokka.git
-Homepage: http://www.vicbioinformatics.com/software.prokka.shtml
+Homepage: https://github.com/tseemann/prokka
 Rules-Requires-Root: no
 
 Package: prokka
-Architecture: amd64
+Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          parallel,
          libbio-perl-perl,
-         ncbi-blast+ (>= 2.8),
+         ncbi-blast+,
          hmmer,
          aragorn,
          prodigal,
