=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g" \
  https://github.com/tseemann/prokka/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
